uk.gov.hmrc.ct.ct600.v3

# retriever

#### package retriever

Visibility

1. Public
2. All

### Type Members

1. #### trait AboutThisReturnBoxRetriever extends BoxRetriever

2. #### trait CT600BoxRetriever extends ComputationsBoxRetriever with CT600DeclarationBoxRetriever with AboutThisReturnBoxRetriever

3. #### trait CT600DeclarationBoxRetriever extends BoxRetriever

4. #### trait RepaymentsBoxRetriever extends BoxRetriever

### Ungrouped